Old Airport Basestation? No problem.

 45 total views,  2 views today

Here is a worthy link. I saved an old iMac from the junk yard, and an Airport basestation with it. But ┬áthe airport utility on Lion doesn’t work with it, you need version 5.6 instead of 6.0. And the installer isn’t compatible with Lion, or atleast doesn’t install.

Here is a guy that explains it and makes it work:

http://frank.is/mountain-lion-and-the-old-airport-utility/

 

A worthy link indeed!

This post has already been read 852 times!

Leave a Reply

Your email address will not be published.